
.detail{width: 1060px; margin: 0 auto; font-size: 15px;}
/*----------------*/
.DownPush { border-radius: 5px; -webkit-border-radius:5px ; -moz-border-radius:5px; background: #94d03b; width:200px; height: 50px; padding: 0 0 0 60px;  line-height: 50px; 
	position: relative; color: #fff; font-size: 21px;  font-weight:bold; transition: all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; text-align: left; display: 
	inline-block; }
.DownPush span::before { content:" "; display: block; position:absolute; background: url(../image/duct-seven/modeldown-fift.png) no-repeat; top: 7px; left: 10px; width:45px; height: 38px; 
   }
a.Down:hover { text-decoration: none; }
.DownPush:hover { background: #9bda3e; box-shadow: 0px 0px 1px 1px #c9c9c9; }
.Margin { margin:0 auto;  }
.Margin-top { margin: 45px auto 0; }
.a1 { text-decoration: none; border-bottom: 1px dashed #818a91; }
.a2 {   }
/*----------------*/
.DivMain01 { height: 487px; position: relative; background: url(../image/duct-seven/eptban-seven.jpg) right center no-repeat #303440; }
.DivMain01 .col { position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(43, 47, 57, 0.5); padding: 25px 0; }
.DivMain01 .col h4 { font-size: 15px; text-align: center; }
.DivMain01 .col h4 a { color: #3eacf2; opacity: 1; }
.DivMain01 .falg{text-align:right; padding-top:7px;}
.DivMain01 h3 { font-size: 42px; text-align: center; color:#fff; font-weight: bold; line-height: 50px; padding:100px 0 0; }
.DivMain01 ul { color: #bfc0c1; width: 830px; padding: 20px 0 50px;  margin: 0 auto; }
.DivMain01 ul li { float: left; background: url(../pic_style/eighteen-04icon.png) left center no-repeat; padding: 0 35px 0 21px; }
.DivMain01 p { color: #9eaab3; text-align: center; padding: 20px 0 0; }

.top_banner{background:url(../banner/2020new-year-banner.jpg) no-repeat center;}
.top_banner a{display:block; height:140px;}

/*--------*/
.DivMain02 { padding: 130px 0 160px;    }
.DivMain02 .Left {position: relative; width: 420px;  float: left; height: 431px;}
.DivMain02 .leftNor { width: 776px; height: 431px; position: absolute; left: -550px; top: 0px; opacity: 0; transition: all 1s 1.5s; -moz-transition: all 1s 1.5s;  
	-webkit-transition: all 1s 1.5s;}
.DivMain02 .leftDon { left: -356px; top: 0px; opacity: 1; }


.DivMain02 .Right { width: 640px; float: right;  }
.DivMain02 h1 { font-size: 27px;  }
.DivMain02 h1 em { display: block; color:#818a91; font-size: 15px; padding: 40px 0 0; font-style: normal; }
.DivMain02 ul { font-size: 15px; list-style: none; padding: 30px 0; color: #818a91; }
.DivMain02 ul li { display: block; width:120px; float: left; background: url(../image/duct-seven/v.png) center left no-repeat; padding: 9px 0 9px 30px; }
.DivMain02 p {color: #818a91;}
.DivMain02 h1 a { text-decoration: none; border-bottom: 1px dashed #818a91; color: #818a91; }

.DivMain02 .right_mess{ padding:30px 0 30px;}
.DivMain02 .tex_new{ border:1px dashed #96d046; padding:10px 5px; color:#818a91; margin-bottom:20px;}
.DivMain02 .tex_new span{ color:#f27c5c;}
.DivMain02 .dwn a { color:#99cf47;}
/*--------*/
.DivMain03 { padding: 85px 0 40px;  text-align: center; }
.DivMain03 h3 { font-size: 27px;  }
.DivMain03 h2 {font-size: 15px; padding: 20px 80px 30px; color: #818a91; line-height: 24px; }
.DivMain03 h2 a { text-decoration: none; border-bottom: 1px dashed #818a91; color: #818a91; }

.DivMain03 .Table {  padding: 25px 0 40px; width:900px; margin:0 auto; text-align:left; color:#818a91; }
.DivMain03 .Table .TLeft { width: 154px; float: left; height: 36px; }
.DivMain03 .Table .BottomR { border: 1px solid #e6eaf2; border-top:none; border-left: none;  }
.DivMain03 .Table .Bottom { border-bottom: 1px solid #e6eaf2;   }
.DivMain03 .Table .Rig { border-right: 1px solid #e6eaf2;   }
.DivMain03 .Table .TRight { width: 735px; float: left; height: 36px; }
.DivMain03 .Table .TLeft p {line-height: 36px; padding: 0; margin: 0;}
.DivMain03 .Table .TRight p { line-height: 36px; padding: 0 0 0 15px; margin: 0; }
.DivMain03 .Table .TRight p b{ color:#333;}
/*--------*/
.DivMain04 { padding: 35px 0 50px; }
.DivMain04 .Col { padding: 50px 0; }
.DivMain04 .Left { width: 470px; float: left; padding: 0 30px 0 30px; }
.DivMain04 .Left h3 { font-size: 27px; padding: 10px; }
.DivMain04 .Left p {color: #818a91; padding: 10px;}
.DivMain04 .Left p a { text-decoration: none; border-bottom: 1px dashed #818a91; color: #818a91; }
.DivMain04 .Left h4 { font-size: 15px; padding: 10px; color: #333; }
.DivMain04 .Left h4 a { text-decoration: none; border-bottom: 1px dashed #5e6870; color: #354550; }
.DivMain04 .Right {width: 530px; float: left;}
/*--------*/
.DivMain05 {padding: 95px 0;}
.DivMain05 .detail {  }
.DivMain05 h4 { font-size: 27px; padding: 10px; text-align: center; }
.DivMain05 h4 em { font-style: normal; font-size: 17px; color:#818a91; display: block; padding: 15px 0; }
.DivMain05 .Cols { padding: 20px 0;    }
.DivMain05 .Cols ul { list-style: none;  }
.DivMain05 .Cols ul li { display: block; float: left; width: 310px; text-align: center; padding: 0 20px; }
.DivMain05 .Cols ul li b { display: block; padding: 10px; color: #354550; }
.DivMain05 .Cols ul li a { text-decoration: none; border-bottom: 1px dashed #818a91; color: #818a91; }
.DivMain05 .Cols ul li img { display: block; margin: 15px auto; }

/*--------*/
.DivMain06 { background: #2e323d; padding: 70px 0 75px; }
.DivMain06 h4 { font-size: 15px; color: #9eaab3; }
.DivMain06 h4 b { color: #fff; display: block; padding-bottom: 10px; }
.DivMain06 h4 a { text-decoration: none; border-bottom: 1px dashed #818a91; color: #818a91; }
.DivMain06 ul { list-style: none; padding: 25px 0 0;  }
.DivMain06 ul li { background: url(../image/duct-seven/rioc.png) center left no-repeat; padding: 3px 0 3px 15px; display: block; width: 500px; float: left; color: #3ea5e5; }
.DivMain06 ul li a { color: #3ea5e5; text-decoration: none; border-bottom: 1px dashed #3ea5e5; }

.DivConvert { background:#f7f9fa; font-size:15px;  color:#818a91; padding-bottom:50px;}
.DivConvert h2{ font-size:27px; text-align:center; padding:100px 0 30px; color:#333;}
.DivConvert .detail > p{ text-align:center; padding:0 80px 30px;}
.convert_content .pic{float:left; width:41%; text-align:center;}
.convert_content .pic > img{ max-width:100%;}
.convert_content .convert_t{ font-weight:bold; color:#333;}
.convert_content .convert_t2{ padding:15px 0 0 0;}
.convert_content .convert_link{padding:20px 0 0 0;}
.convert_content .convert_link a{ color:#40b7ff; text-decoration:underline; }

.MainNav { background:#262626; display:none;  position:fixed; top:0; left:0; width:100%; z-index:10001; }
.MainNav .details{width:1090px; padding:5px; margin:0 auto;}
.MainNav .logo { width:151px; height:54px; float:left; padding: 0;}
.MainNav .logos { float:left; padding: 0;}
.MainNav .Txt { padding:0; float:right;}
.MainNav .Txt ul { list-style:none; color:#FFF;}
.MainNav .Txt ul li { float:left; text-align:center;   padding:14px 0 0 0; }
.MainNav .Txt ul li a{ color:#fff; display:inline-block; padding:3px 13px; border:1px solid #262626; border-radius:5px;}
.MainNav .Txt ul li a.first{color:#fcac02; }
.MainNav .Txt ul li a:hover{color:#98d530;}
.MainNav .Txt ul li a.down {color:#98d530; border:1px solid #98d530; border-radius:5px; margin-left:13px;}
.MainNav .Txt ul li a.down:hover { background-color:#98d530; color:#fff;}
.MainNav .link { background:url(../images/mediatrans/nav.png) top center no-repeat; }
/*---------------------*/

@media (min-width: 768px) and (max-width: 979px) {
	.detail{width: 100%; }
	.top_banner{display:none;}
	/*--------*/
	.DivMain01 { min-height: 487px; }
	.DivMain01 ul {  width:100%; margin: 0 auto; padding: 20px 0 2% 0;  text-align: center; }
	/*--------*/
	.DivMain02 { padding: 30px 0 50px;  }
	.DivMain02 .Left { width:100%;}
	.DivMain02 .Left img { max-width: 776px; width: 100%; }
	.DivMain02 .Right { max-width: 640px; width: 100%; float: none;  padding: 480px 0 0; }
	/*--------*/
	.DivMain03 .Table{ width:98%;}
	/*--------*/
	.DivMain04 .Left { width: 80%; float: none; padding: 0 10%;  text-align: center;}
	.DivMain04 .Right { display: none;  }
	/*--------*/
	.DivMain05 .Cols ul li { display: block; float: left; width: 28%; text-align: center; padding: 0 2%; }

}

@media (min-width: 480px) and (max-width: 767px) {
	.detail{width: 100%; }
	.top_banner{display:none;}
	/*--------*/
	.DivMain01 { min-height: 487px; height: auto; padding-bottom: 50px; }
	.DivMain01 ul {  width: 100%; margin: 0 auto; padding: 50px 0 50px 0;  text-align: center; line-height: 30px;}
	.DivMain01 h3 { font-size: 29px;  padding: 30px 0 0; }
	/*--------*/
	.DivMain02 { padding: 30px 0 50px;   }
	.DivMain02 .Left { width:100%;}
	.DivMain02 .Left img { max-width: 776px; width: 100%; }
	.DivMain02 .Right { max-width: 640px; width: 100%; float: none;  padding: 450px 0 0; }
	/*--------*/
	.DivMain03 .Table{ width:98%;}
	.DivMain03 .Table .TLeft { width: 154px; float: none; padding:0 0 0 15px; }
	.DivMain03 .Table .TRight { width: 100%; float: none; height:auto; }
	/*--------*/
	.DivMain04 .Left { width: 80%; float: none; padding: 0 10%;  text-align: center;}
	.DivMain04 .Right { display: none;  }
	/*--------*/
	.DivMain05 .Cols { padding: 20px 0;  height: 400px; position: relative; }
	.DivMain05 .Cols ul li { display: block; float: left; width: 28%; text-align: center; padding: 0 2%; }
	/*--------*/
	.DivMain06 {  padding: 30px 0 35px; }
	.DivMain06 h4 { padding: 10px; }
	.DivMain06 ul {  padding: 25px 0 0 20px;  }
	
	.convert_content .pic{float:none; width:100%;}
		
	.MainNav{padding-bottom:10px;}
	.MainNav .details{width:100%;}
	.MainNav .logos{width:100%; text-align:center;}
	.MainNav .Txt{float:none;}
	.MainNav .Txt ul li{width:100%;}
}

@media (max-width: 479px) {

	.detail{width: 100%; }
	.top_banner{display:none;}
	/*--------*/
	.DivMain01 { min-height: 487px; height: auto;  }
	.DivMain01 ul {  width: 90%; margin: 0 auto; padding: 30px 0 30px 0;  text-align: center;font-size:13px; }
	.DivMain01 ul li{ padding-right:0;}
	.DivMain01 h3 { font-size: 21px;  padding: 30px 0 0; }
	/*--------*/
	.DivMain02 h1 { font-size: 21px;  }
	.DivMain02 .Left { width:100%;}
	.DivMain02 .Left img { max-width: 776px; width: 100%; }
	.DivMain02 { padding: 30px 0 50px;   }
	.DivMain02 .Right { max-width: 640px; width: 100%; float: none;  padding: 290px 0 0; }
	/*--------*/
	.DivMain03 h3 { font-size: 21px;  }
	.DivMain03 .Left { width: 95%; float: none; margin:0 auto; padding: 55px 0 0; }
	.DivMain03 .Table{ width:98%;}
	.DivMain03 .Table .TLeft { width: 154px; float: none; padding:0 0 0 15px; }
	.DivMain03 .Table .TRight { width: 100%; float: none; height:auto; }
	/*--------*/
	.DivMain04 .Left h3 { font-size: 21px;  }
	.DivMain04 .Left { width: 80%; float: none; padding: 0 10%;  text-align: center;}
	.DivMain04 .Right { display: none;  }
	/*--------*/
	.DivMain05 {background: #f7f9fa; padding: 35px 0;}
	.DivMain05 h4 { font-size: 21px;  }
	.DivMain05 .Cols { padding: 5px 0;  height: 750px; position: relative; }
	.DivMain05 .Cols ul li { display: block; float: none; width: 100%; text-align: center; padding: 0; }
	/*--------*/
	.DivMain06 {  padding: 30px 0 35px; }
	.DivMain06 h4 { padding: 10px; }
	.DivMain06 ul {  padding: 25px 0 0 20px;  }

	.convert_content .pic{float:none; width:100%;}	
	
	.MainNav{padding-bottom:10px;}
	.MainNav .details{width:100%;}
	.MainNav .logos{width:100%; text-align:center;}
	.MainNav .Txt{float:none;}
	.MainNav .Txt ul li{width:100%;}
}